<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/edm/tiedm2415m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Alternative Materials by Engineering BOM (tiedm2415m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the <Link href="/baanerp/ti/glossary/glossary#000376" role="glossary">alternative materials</Link> that are linked to engineering BOM (E-BOM) components.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000420" role="manual">To use up remaining stock of outdated items</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000422" role="manual">Alternative materials in BOMs</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000423" role="manual">To define alternative materials</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="from.eng.item" OtherIDs="to.eng.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Engineering Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#EngineItem.ti" role="glossary">engineering item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="from.revision" OtherIDs="to.revision"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Engineering Item Revision</Title>
			</Header>
			<FuncDesc>The engineering item's <Link href="/baanerp/ti/glossary/glossary#Revision.ti" role="glossary">revision</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="from.position" OtherIDs="to.position"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Position</Title>
			</Header>
			<FuncDesc>The position number of the EBOM line.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Starts to print the report.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
